RubyGems Navigation menu

langrove-mongodb-plugin 0.0

MongoDB LanGrove Persistor

Gemfile
          gem 'langrove-mongodb-plugin', '~> 0.0'
  
  
  
  
  
  
  

install
          gem install langrove-mongodb-plugin
  
  
  
  
  
  
  

Total downloads 952

For this version 952

Required Ruby Version: None

Links:

Versions:

  1. 0.0 - July 18, 2012 (3 KB)